msgid ""
msgstr ""
"Project-Id-Version: Taamito\n"
"POT-Creation-Date: 2024-04-14 15:13+0330\n"
"PO-Revision-Date: 2024-04-14 15:13+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: taamito.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: src/Admin/Dashboard.php:28
msgid "Taamito Settings"
msgstr "تنظیمات تامی تو"

#: src/Api/CronJobs.php:46
msgid "Every Minute"
msgstr ""

#: views/info.php:7
msgid "User Information"
msgstr "اطلاعات کاربر"

#: views/info.php:11
msgid "Full Name"
msgstr "نام و نام خانوادگی"

#: views/info.php:17
msgid "mobile"
msgstr "موبایل"

#: views/info.php:27
msgid "Shop Information"
msgstr "اطلاعات فروشگاه"

#: views/info.php:31
msgid "Shop Name"
msgstr "نام فروشگاه"

#: views/info.php:37
msgid "Domain Name"
msgstr "دامنه فروشگاه"

#: views/info.php:49
msgid ""
"To sync the data with the platform, set the following code in the control "
"panel of your host"
msgstr ""

#: views/info.php:64 views/login.php:9
msgid "Go to Admin Panel"
msgstr "رفتن به پنل مدیریت فروشگاه"

#: views/info.php:68
msgid "Logout"
msgstr "خروج"

#: views/login.php:15
msgid "Mobile Number"
msgstr "شماره موبایل"

#: views/login.php:20 views/login.php:40
msgid "Login"
msgstr "ورود"

#: views/login.php:24
msgid "Register"
msgstr "ثبت نام"

#: views/login.php:28
msgid "By Login, you agree to the"
msgstr "ورود شما به معنی پذیرش‌"

#: views/login.php:29
msgid "Terms and Conditions"
msgstr "قوانین و مقررات"

#: views/login.php:35
msgid "Enter your password"
msgstr "رمز عبور خود را وارد کنید"

#: views/login.php:51
msgid "Send OTP Code"
msgstr "ارسال کد یکبار مصرف از طریق پیامک"

#: views/login.php:58
msgid "We sent you a verification request to"
msgstr "کد فعالسازی ارسال شده به"

#: views/login.php:60
msgid ", Enter That"
msgstr "را وارد نمایید"

#: views/login.php:72
msgid "Change Phone Number"
msgstr "تغییر شماره موبایل"

#: views/login.php:78
msgid "Verify"
msgstr "تایید"

#: views/need-woocommerce.php:3
msgid "Please install and active"
msgstr "لطفا ابتدا پلاگین زیر را فعال نمایید"

#: views/need-woocommerce.php:4
msgid "woocommerce"
msgstr "ووکامرس"

#. Plugin Name of the plugin/theme
msgid "Taamito"
msgstr "تامی تو"

#. Plugin URI of the plugin/theme
msgid "https://taamito.com"
msgstr ""

#. Description of the plugin/theme
msgid "Taamito Plugin"
msgstr "پلاگین تامی تو"

#. Author of the plugin/theme
msgid "Milad Modaresi"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://miladmodaresi.ir/"
msgstr ""
